from django.conf import settings
from django.contrib import admin
from django.urls import path
from django.views.static import serve

from recette.views import home, recette


urlpatterns = [
    path('admin/', admin.site.urls),
    path('', home, name='home'),
    path('recette/<int:pk>/', recette, name='recette'),
]

if settings.DEBUG:
    urlpatterns += [
        path('media/<path:path>', serve, {
            'document_root': settings.MEDIA_ROOT,
        }),
    ]
